Support » Plugin: oik-nivo-slider » Not compatible yet with WP3.5

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Not compatible yet with WP3.5’ is closed to new replies.